Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 593368 - Using texttops to print in landscape mode results in misplaced page labels
Using texttops to print in landscape mode results in misplaced page labels
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cups (Show other bugs)
6.0
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Tim Waugh
Yulia Kopkova
:
Depends On: 572338
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-18 11:54 EDT by Tim Waugh
Modified: 2013-01-10 21:59 EST (History)
7 users (show)

See Also:
Fixed In Version: cups-1.4.2-27.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 572338
Environment:
Last Closed: 2010-08-05 07:36:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 3563 None None None Never

  None (edit)
Comment 2 Vladimir Benes 2010-06-14 09:05:35 EDT
the output of cups-1.4.2-29.el6.x86_64 looks exactly like in expected result so moving to VERIFIED
Comment 4 Tim Waugh 2010-08-05 07:36:15 EDT
Yes.

Note You need to log in before you can comment on or make changes to this bug.